# translation of kfile_dvi.po to Polish
# Copyright (C) 2003 Free Software Foundation, Inc.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_dvi\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 17:24+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_dvi.cpp:53
msgid "Created"
msgstr "Utworzono"

#: kfile_dvi.cpp:54
msgid "Comment"
msgstr "Komentarz"

#: kfile_dvi.cpp:55
msgid "Pages"
msgstr "Strony"

#: kfile_dvi.cpp:142
msgid "TeX Device Independent file"
msgstr "Plik TeX niezależny od urządzenia"
